.col-r {
    overflow: hidden;
    border-top: 3px solid #a60000;
    margin-top: 40px;
    width: 100%;
    position: relative;
}

.ul-ldb1 {
    margin-bottom: 5.8rem
}

.ul-ldb1 .con {
    display: block;
    overflow: hidden;
    margin-top: 66px;
}

.ul-ldb1 .con:hover .pic .img {
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -ms-transform: scale(1.06);
    -o-transform: scale(1.06);
    transform: scale(1.06)
}

.ul-ldb1 .left {
    float: left;
    width: 27.5%;
    margin-right: 33px;
}

.ul-ldb1 .pic {
    position: relative;
    height: 0;
    padding-top: 132.08%;
    overflow: hidden
}

.ul-ldb1 .pic .img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-transition: .6s;
    -o-transition: .6s;
    -moz-transition: .6s;
    transition: .6s
}

.ul-ldb1 .right {
    overflow: hidden
}

.ul-ldb1 .txt {
    overflow: hidden;
}

.ul-ldb1 .name {
    font-size: 26px;
    color: #333;
    margin-bottom: 7px;
    font-weight: bold;
    line-height: 49px;
}

.ul-ldb1 .job {
    font-size: 18px;
    color: #999999;
    display: -webkit-box;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 29px;
    margin-bottom: 16px;
}

.ul-ldb1 .line {
    font-size: 18px;
    display: inline-block;
    display: block;
    line-height: 36px;
}

.ul-ldb1 .email a {
    background-image: url(../images/iconl1.png);
    color: #666666;
    font-size: 18px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 16px;
    padding-left: 30px;
}

.ul-ldb1 .tel {
    background-image: url(../images/iconl2.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 18px;
    color: #005BAC;
    padding-left: 30px;
}

.ul-ldb1 .info {
    margin-bottom: 18px;
}

.ul-ldb1 .desc {
    line-height: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    overflow: hidden;
    font-size: 18px;
    color: #666666;
}

.ul-ldb1 .more a.con {
    margin-top: 18px;
    display: flex;
    color: #9E9E9E;
    align-items: center;
    font-size: 16px;
}

.ul-ldb1 .more a img {
    margin-left: 10px;
}

@media screen and (max-width: 1200px) {
    .ul-ldb1 .txt {
        padding: 0 20px;
    }

    .ul-ldb1 .line {
        margin-bottom: 0
    }
}

@media screen and (max-width: 768px) {
    .ul-ldb1 .con {
        margin-top: 30px;
    }

    .ul-ldb1 .left {
        float: none;
        width: 280px;
        margin: 0 auto
    }

    .ul-ldb1 .name {
        font-size: 20px;
        text-align: center;
    }

    .ul-ldb1 .job,
    .ul-ldb1 .tel,
    .ul-ldb1 .email a,
    .ul-ldb1 .desc {
        font-size: 16px;
        line-height: 26px;
    }
}

@media screen and (max-width: 480px) {
    .ul-ldb1 .left {
        float: none;
        /* width: 100%; */
        margin: 0 auto
    }
}
